/* Global styles */

body {
	margin:0px;
	}
	
td {
	color:#FFD7D7;
	font-family:Calibri, Helvetica, Arial, sans-serif;
	}
	
a {
	color: #33CCFF;
	}
	
a:hover {
	color: #FF9900;
	}

/* ID Styles */

#navigation td {
	border-bottom: 1px solid #FF9900
	}

#navigation a {
	color: #FF9900;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 22px 8px 22px;
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: 80%;
	}
	
#navigation a:hover {
	color:#FFFFCC;
	font-weight:bold;
	background: url("mm_bullet_yellow.gif") 10px 50% no-repeat;
	}
	
#navheader {
	color: #1F2669;
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: 140%;
	}

/* Class Styles */
	
.bgColor {
	bgcolor:#446600;
	}

.bodyText {
	color:#FFD7D7;
	margin-top:0px;
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: 100%;
	}
	
.pageName{
	color: #FFFF00;
	letter-spacing:.3em;
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: 140%;
	}
	
.bodyTextHeader {
	color:#FF9900;
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: xx-large%;
	}
	
.pageNameHeader{
	color: #FFFF00;
	letter-spacing:.3em;
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: xx-large;
	}
	
.columnHeader {
	color: #FF080E;
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: 100%;
	}
	
.subHeader {
	color: #FF080E;
	letter-spacing:.1em;
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: 80%;
	font-weight: bold;
	}

.smallText {
	color:#333333;
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: 80%;
	}
	
.navText {
	color: #1F2669;
	letter-spacing:.1em;
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: 80%;
	}
